<div id="nav-path" class="navpath">
	<ul>
		<li class="footer">
			Documentation automatically created by
			<a href="http://www.doxygen.org/index.html">
				<img class="footer" src="$relpath$doxygen.png" alt="doxygen"
            	onerror="this.onerror=null;this.src='$relpath$doxygen.svg';"/>
			</a>
			. -
			$projectname developed by
			<a href="https://igh.de" target="_new">
				Ingenieurgemeinschaft IgH GmbH
			</a>.
			All rights reserved.
		</li>
	</ul>
</div>
